Index: trunk/source/visualization/modeling/include/G4TextModel.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4TextModel.hh	(revision 849)
+++ trunk/source/visualization/modeling/include/G4TextModel.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TextModel.hh,v 1.7 2006/11/01 10:28:42 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/modeling/include/G4TrajectoriesModel.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4TrajectoriesModel.hh	(revision 849)
+++ trunk/source/visualization/modeling/include/G4TrajectoriesModel.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TrajectoriesModel.hh,v 1.10 2006/10/26 11:10:23 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/modeling/include/G4TrajectoryChargeFilter.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4TrajectoryChargeFilter.hh	(revision 849)
+++ trunk/source/visualization/modeling/include/G4TrajectoryChargeFilter.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4TrajectoryChargeFilter.hh,v 1.3 2006/08/25 19:44:14 tinslay Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Filter trajectories according to charge. Only registered 
Index: trunk/source/visualization/modeling/include/G4TrajectoryDrawByAttribute.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4TrajectoryDrawByAttribute.hh	(revision 849)
+++ trunk/source/visualization/modeling/include/G4TrajectoryDrawByAttribute.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4TrajectoryDrawByAttribute.hh,v 1.1 2006/09/11 21:52:18 tinslay Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Jane Tinslay September 2006
Index: trunk/source/visualization/modeling/include/G4TrajectoryDrawByCharge.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4TrajectoryDrawByCharge.hh	(revision 849)
+++ trunk/source/visualization/modeling/include/G4TrajectoryDrawByCharge.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4TrajectoryDrawByCharge.hh,v 1.7 2006/06/29 21:31:49 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Jane Tinslay, John Allison, Joseph Perl November 2005
Index: trunk/source/visualization/modeling/include/G4TrajectoryDrawByOriginVolume.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4TrajectoryDrawByOriginVolume.hh	(revision 849)
+++ trunk/source/visualization/modeling/include/G4TrajectoryDrawByOriginVolume.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4TrajectoryDrawByOriginVolume.hh,v 1.4 2006/06/29 21:31:51 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Class Description:
Index: trunk/source/visualization/modeling/include/G4TrajectoryDrawByParticleID.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4TrajectoryDrawByParticleID.hh	(revision 849)
+++ trunk/source/visualization/modeling/include/G4TrajectoryDrawByParticleID.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4TrajectoryDrawByParticleID.hh,v 1.7 2006/06/29 21:31:53 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Jane Tinslay, John Allison, Joseph Perl November 2005
Index: trunk/source/visualization/modeling/include/G4TrajectoryDrawerUtils.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4TrajectoryDrawerUtils.hh	(revision 849)
+++ trunk/source/visualization/modeling/include/G4TrajectoryDrawerUtils.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4TrajectoryDrawerUtils.hh,v 1.7 2007/05/30 08:56:55 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 // 
 // Jane Tinslay, John Allison, Joseph Perl November 2005
Index: trunk/source/visualization/modeling/include/G4TrajectoryFilterFactories.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4TrajectoryFilterFactories.hh	(revision 849)
+++ trunk/source/visualization/modeling/include/G4TrajectoryFilterFactories.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 /// $Id: G4TrajectoryFilterFactories.hh,v 1.4 2006/09/12 18:53:03 tinslay Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/visualization/modeling/include/G4TrajectoryGenericDrawer.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4TrajectoryGenericDrawer.hh	(revision 849)
+++ trunk/source/visualization/modeling/include/G4TrajectoryGenericDrawer.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4TrajectoryGenericDrawer.hh,v 1.2 2006/06/29 21:31:59 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Jane Tinslay, John Allison, Joseph Perl November 2005
Index: trunk/source/visualization/modeling/include/G4TrajectoryModelFactories.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4TrajectoryModelFactories.hh	(revision 849)
+++ trunk/source/visualization/modeling/include/G4TrajectoryModelFactories.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4TrajectoryModelFactories.hh,v 1.6 2006/09/12 18:53:03 tinslay Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Jane Tinslay, John Allison, Joseph Perl October 2005
Index: trunk/source/visualization/modeling/include/G4TrajectoryOriginVolumeFilter.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4TrajectoryOriginVolumeFilter.hh	(revision 849)
+++ trunk/source/visualization/modeling/include/G4TrajectoryOriginVolumeFilter.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4TrajectoryOriginVolumeFilter.hh,v 1.3 2006/08/25 19:44:14 tinslay Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Filter trajectories according to volume name. Only registered 
Index: trunk/source/visualization/modeling/include/G4TrajectoryParticleFilter.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4TrajectoryParticleFilter.hh	(revision 849)
+++ trunk/source/visualization/modeling/include/G4TrajectoryParticleFilter.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4TrajectoryParticleFilter.hh,v 1.3 2006/08/25 19:44:14 tinslay Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Filter trajectories according to particle type. Only registered 
Index: trunk/source/visualization/modeling/include/G4VAttValueFilter.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4VAttValueFilter.hh	(revision 849)
+++ trunk/source/visualization/modeling/include/G4VAttValueFilter.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VAttValueFilter.hh,v 1.2 2006/12/13 15:50:04 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Abstract base class for G4AttValue filters
Index: trunk/source/visualization/modeling/include/G4VModel.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4VModel.hh	(revision 849)
+++ trunk/source/visualization/modeling/include/G4VModel.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VModel.hh,v 1.19 2006/07/10 16:09:30 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/modeling/include/G4VModel.icc
===================================================================
--- trunk/source/visualization/modeling/include/G4VModel.icc	(revision 849)
+++ trunk/source/visualization/modeling/include/G4VModel.icc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VModel.icc,v 1.12 2006/07/10 16:09:30 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/modeling/include/G4VModelCommand.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4VModelCommand.hh	(revision 849)
+++ trunk/source/visualization/modeling/include/G4VModelCommand.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VModelCommand.hh,v 1.4 2006/09/11 21:22:02 tinslay Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 // 
 // Jane Tinslay, John Allison, Joseph Perl November 2005
Index: trunk/source/visualization/modeling/include/G4VModelFactory.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4VModelFactory.hh	(revision 849)
+++ trunk/source/visualization/modeling/include/G4VModelFactory.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VModelFactory.hh,v 1.6 2006/06/29 21:32:30 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Jane Tinslay, John Allison, Joseph Perl October 2005
Index: trunk/source/visualization/modeling/include/G4VTrajectoryModel.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4VTrajectoryModel.hh	(revision 849)
+++ trunk/source/visualization/modeling/include/G4VTrajectoryModel.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VTrajectoryModel.hh,v 1.7 2006/08/14 11:43:34 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Jane Tinslay, John Allison, Joseph Perl October 2005
Index: trunk/source/visualization/modeling/include/G4VisTrajContext.hh
===================================================================
--- trunk/source/visualization/modeling/include/G4VisTrajContext.hh	(revision 849)
+++ trunk/source/visualization/modeling/include/G4VisTrajContext.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VisTrajContext.hh,v 1.3 2006/08/14 11:47:53 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Jane Tinslay May 2006
Index: trunk/source/visualization/modeling/include/G4VisTrajContext.icc
===================================================================
--- trunk/source/visualization/modeling/include/G4VisTrajContext.icc	(revision 849)
+++ trunk/source/visualization/modeling/include/G4VisTrajContext.icc	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VisTrajContext.icc,v 1.3 2006/08/14 11:47:53 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Jane Tinslay May 2006
Index: trunk/source/visualization/modeling/src/G4AttFilterUtils.cc
===================================================================
--- trunk/source/visualization/modeling/src/G4AttFilterUtils.cc	(revision 849)
+++ trunk/source/visualization/modeling/src/G4AttFilterUtils.cc	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AttFilterUtils.cc,v 1.4 2006/12/13 15:50:06 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Visualisation attribute filter utility functions.
Index: trunk/source/visualization/modeling/src/G4AxesModel.cc
===================================================================
--- trunk/source/visualization/modeling/src/G4AxesModel.cc	(revision 849)
+++ trunk/source/visualization/modeling/src/G4AxesModel.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AxesModel.cc,v 1.6 2006/06/29 21:32:38 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/modeling/src/G4BoundingSphereScene.cc
===================================================================
--- trunk/source/visualization/modeling/src/G4BoundingSphereScene.cc	(revision 849)
+++ trunk/source/visualization/modeling/src/G4BoundingSphereScene.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4BoundingSphereScene.cc,v 1.11 2006/06/29 21:32:40 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/modeling/src/G4FlavoredParallelWorldModel.cc
===================================================================
--- trunk/source/visualization/modeling/src/G4FlavoredParallelWorldModel.cc	(revision 849)
+++ trunk/source/visualization/modeling/src/G4FlavoredParallelWorldModel.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FlavoredParallelWorldModel.cc,v 1.7 2006/06/29 21:32:42 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // P. Mora de Freitas et M.Verderi - 19 June 1998.
Index: trunk/source/visualization/modeling/src/G4HitFilterFactories.cc
===================================================================
--- trunk/source/visualization/modeling/src/G4HitFilterFactories.cc	(revision 849)
+++ trunk/source/visualization/modeling/src/G4HitFilterFactories.cc	(revision 850)
@@ -25,5 +25,5 @@
 //
 /// $Id: G4HitFilterFactories.cc,v 1.1 2006/09/12 18:53:03 tinslay Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/visualization/modeling/src/G4HitsModel.cc
===================================================================
--- trunk/source/visualization/modeling/src/G4HitsModel.cc	(revision 849)
+++ trunk/source/visualization/modeling/src/G4HitsModel.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HitsModel.cc,v 1.18 2006/11/14 14:42:08 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/modeling/src/G4LogicalVolumeModel.cc
===================================================================
--- trunk/source/visualization/modeling/src/G4LogicalVolumeModel.cc	(revision 849)
+++ trunk/source/visualization/modeling/src/G4LogicalVolumeModel.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LogicalVolumeModel.cc,v 1.14 2006/11/01 10:28:42 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/modeling/src/G4ModelingParameters.cc
===================================================================
--- trunk/source/visualization/modeling/src/G4ModelingParameters.cc	(revision 849)
+++ trunk/source/visualization/modeling/src/G4ModelingParameters.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ModelingParameters.cc,v 1.15 2006/11/14 14:42:08 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/modeling/src/G4NullModel.cc
===================================================================
--- trunk/source/visualization/modeling/src/G4NullModel.cc	(revision 849)
+++ trunk/source/visualization/modeling/src/G4NullModel.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NullModel.cc,v 1.9 2006/06/29 21:32:50 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/modeling/src/G4PhysicalVolumeMassScene.cc
===================================================================
--- trunk/source/visualization/modeling/src/G4PhysicalVolumeMassScene.cc	(revision 849)
+++ trunk/source/visualization/modeling/src/G4PhysicalVolumeMassScene.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PhysicalVolumeMassScene.cc,v 1.7 2006/11/06 09:24:13 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/modeling/src/G4PhysicalVolumeModel.cc
===================================================================
--- trunk/source/visualization/modeling/src/G4PhysicalVolumeModel.cc	(revision 849)
+++ trunk/source/visualization/modeling/src/G4PhysicalVolumeModel.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PhysicalVolumeModel.cc,v 1.63 2007/11/10 14:56:36 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/modeling/src/G4PhysicalVolumeSearchScene.cc
===================================================================
--- trunk/source/visualization/modeling/src/G4PhysicalVolumeSearchScene.cc	(revision 849)
+++ trunk/source/visualization/modeling/src/G4PhysicalVolumeSearchScene.cc	(revision 850)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4PhysicalVolumeSearchScene.cc,v 1.13 2006/11/05 20:38:08 allison Exp $
-// GEANT4 tag $Name:  $
+// $Id: G4PhysicalVolumeSearchScene.cc,v 1.14 2008/07/27 10:49:24 allison Exp $
+// GEANT4 tag $Name: HEAD $
 //
 // 
@@ -83,5 +83,5 @@
 	fMultipleOccurrence = true;
 	G4cout << "G4PhysicalVolumeSearchScene::FindVolume:"
-	       << "\n  Required volume: \""
+	       << "\n  Required volume \""
 	       << fRequiredPhysicalVolumeName
 	       << "\"";
Index: trunk/source/visualization/modeling/src/G4ScaleModel.cc
===================================================================
--- trunk/source/visualization/modeling/src/G4ScaleModel.cc	(revision 849)
+++ trunk/source/visualization/modeling/src/G4ScaleModel.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ScaleModel.cc,v 1.4 2006/06/29 21:32:58 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/modeling/src/G4TextModel.cc
===================================================================
--- trunk/source/visualization/modeling/src/G4TextModel.cc	(revision 849)
+++ trunk/source/visualization/modeling/src/G4TextModel.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TextModel.cc,v 1.7 2006/06/29 21:33:00 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/modeling/src/G4TrajectoriesModel.cc
===================================================================
--- trunk/source/visualization/modeling/src/G4TrajectoriesModel.cc	(revision 849)
+++ trunk/source/visualization/modeling/src/G4TrajectoriesModel.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TrajectoriesModel.cc,v 1.24 2006/11/14 14:42:08 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/modeling/src/G4TrajectoryChargeFilter.cc
===================================================================
--- trunk/source/visualization/modeling/src/G4TrajectoryChargeFilter.cc	(revision 849)
+++ trunk/source/visualization/modeling/src/G4TrajectoryChargeFilter.cc	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4TrajectoryChargeFilter.cc,v 1.4 2006/08/25 19:44:14 tinslay Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Filter trajectories according to charge. Only registered 
Index: trunk/source/visualization/modeling/src/G4TrajectoryDrawByAttribute.cc
===================================================================
--- trunk/source/visualization/modeling/src/G4TrajectoryDrawByAttribute.cc	(revision 849)
+++ trunk/source/visualization/modeling/src/G4TrajectoryDrawByAttribute.cc	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4TrajectoryDrawByAttribute.cc,v 1.3 2006/09/14 15:41:42 tinslay Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Jane Tinslay August 2006
Index: trunk/source/visualization/modeling/src/G4TrajectoryDrawByCharge.cc
===================================================================
--- trunk/source/visualization/modeling/src/G4TrajectoryDrawByCharge.cc	(revision 849)
+++ trunk/source/visualization/modeling/src/G4TrajectoryDrawByCharge.cc	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4TrajectoryDrawByCharge.cc,v 1.8 2006/06/29 21:33:06 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Jane Tinslay, John Allison, Joseph Perl November 2005
Index: trunk/source/visualization/modeling/src/G4TrajectoryDrawByOriginVolume.cc
===================================================================
--- trunk/source/visualization/modeling/src/G4TrajectoryDrawByOriginVolume.cc	(revision 849)
+++ trunk/source/visualization/modeling/src/G4TrajectoryDrawByOriginVolume.cc	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4TrajectoryDrawByOriginVolume.cc,v 1.4 2006/06/29 21:33:08 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Jane Tinslay March 2006
Index: trunk/source/visualization/modeling/src/G4TrajectoryDrawByParticleID.cc
===================================================================
--- trunk/source/visualization/modeling/src/G4TrajectoryDrawByParticleID.cc	(revision 849)
+++ trunk/source/visualization/modeling/src/G4TrajectoryDrawByParticleID.cc	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4TrajectoryDrawByParticleID.cc,v 1.8 2006/06/29 21:33:10 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Jane Tinslay, John Allison, Joseph Perl November 2005
Index: trunk/source/visualization/modeling/src/G4TrajectoryDrawerUtils.cc
===================================================================
--- trunk/source/visualization/modeling/src/G4TrajectoryDrawerUtils.cc	(revision 849)
+++ trunk/source/visualization/modeling/src/G4TrajectoryDrawerUtils.cc	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4TrajectoryDrawerUtils.cc,v 1.11 2007/05/30 08:56:55 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Jane Tinslay, John Allison, Joseph Perl November 2005
Index: trunk/source/visualization/modeling/src/G4TrajectoryFilterFactories.cc
===================================================================
--- trunk/source/visualization/modeling/src/G4TrajectoryFilterFactories.cc	(revision 849)
+++ trunk/source/visualization/modeling/src/G4TrajectoryFilterFactories.cc	(revision 850)
@@ -25,5 +25,5 @@
 //
 /// $Id: G4TrajectoryFilterFactories.cc,v 1.5 2006/09/12 18:53:03 tinslay Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/visualization/modeling/src/G4TrajectoryGenericDrawer.cc
===================================================================
--- trunk/source/visualization/modeling/src/G4TrajectoryGenericDrawer.cc	(revision 849)
+++ trunk/source/visualization/modeling/src/G4TrajectoryGenericDrawer.cc	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4TrajectoryGenericDrawer.cc,v 1.2 2006/06/29 21:33:16 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Jane Tinslay May 2006
Index: trunk/source/visualization/modeling/src/G4TrajectoryModelFactories.cc
===================================================================
--- trunk/source/visualization/modeling/src/G4TrajectoryModelFactories.cc	(revision 849)
+++ trunk/source/visualization/modeling/src/G4TrajectoryModelFactories.cc	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4TrajectoryModelFactories.cc,v 1.7 2006/09/12 18:53:03 tinslay Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Jane Tinslay, John Allison, Joseph Perl October 2005
Index: trunk/source/visualization/modeling/src/G4TrajectoryOriginVolumeFilter.cc
===================================================================
--- trunk/source/visualization/modeling/src/G4TrajectoryOriginVolumeFilter.cc	(revision 849)
+++ trunk/source/visualization/modeling/src/G4TrajectoryOriginVolumeFilter.cc	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4TrajectoryOriginVolumeFilter.cc,v 1.3 2006/08/25 19:44:14 tinslay Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Filter trajectories according to volume name. Only registered 
Index: trunk/source/visualization/modeling/src/G4TrajectoryParticleFilter.cc
===================================================================
--- trunk/source/visualization/modeling/src/G4TrajectoryParticleFilter.cc	(revision 849)
+++ trunk/source/visualization/modeling/src/G4TrajectoryParticleFilter.cc	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4TrajectoryParticleFilter.cc,v 1.3 2006/08/25 19:44:14 tinslay Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Filter trajectories according to particle type. Only registered 
Index: trunk/source/visualization/modeling/src/G4VModel.cc
===================================================================
--- trunk/source/visualization/modeling/src/G4VModel.cc	(revision 849)
+++ trunk/source/visualization/modeling/src/G4VModel.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VModel.cc,v 1.14 2006/11/01 10:33:00 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/modeling/src/G4VTrajectoryModel.cc
===================================================================
--- trunk/source/visualization/modeling/src/G4VTrajectoryModel.cc	(revision 849)
+++ trunk/source/visualization/modeling/src/G4VTrajectoryModel.cc	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VTrajectoryModel.cc,v 1.3 2006/06/29 21:33:26 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Jane Tinslay May 2006
Index: trunk/source/visualization/test/include/BuildCalorimeter.hh
===================================================================
--- trunk/source/visualization/test/include/BuildCalorimeter.hh	(revision 849)
+++ trunk/source/visualization/test/include/BuildCalorimeter.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: BuildCalorimeter.hh,v 1.4 2006/06/29 21:33:34 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/test/include/BuildGeom_Example1.hh
===================================================================
--- trunk/source/visualization/test/include/BuildGeom_Example1.hh	(revision 849)
+++ trunk/source/visualization/test/include/BuildGeom_Example1.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: BuildGeom_Example1.hh,v 1.4 2006/06/29 21:33:36 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/test/include/BuildGeom_Example2.hh
===================================================================
--- trunk/source/visualization/test/include/BuildGeom_Example2.hh	(revision 849)
+++ trunk/source/visualization/test/include/BuildGeom_Example2.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: BuildGeom_Example2.hh,v 1.4 2006/06/29 21:33:38 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/test/include/BuildHouse.hh
===================================================================
--- trunk/source/visualization/test/include/BuildHouse.hh	(revision 849)
+++ trunk/source/visualization/test/include/BuildHouse.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: BuildHouse.hh,v 1.2 2006/06/29 21:33:40 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/test/include/BuildParametrised.hh
===================================================================
--- trunk/source/visualization/test/include/BuildParametrised.hh	(revision 849)
+++ trunk/source/visualization/test/include/BuildParametrised.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: BuildParametrised.hh,v 1.4 2006/06/29 21:33:42 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/test/include/BuildShapes.hh
===================================================================
--- trunk/source/visualization/test/include/BuildShapes.hh	(revision 849)
+++ trunk/source/visualization/test/include/BuildShapes.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: BuildShapes.hh,v 1.4 2006/06/29 21:33:44 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/test/include/G4ParametrizedBox.hh
===================================================================
--- trunk/source/visualization/test/include/G4ParametrizedBox.hh	(revision 849)
+++ trunk/source/visualization/test/include/G4ParametrizedBox.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ParametrizedBox.hh,v 1.4 2006/06/29 21:33:46 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/test/include/MyDetectorConstruction.hh
===================================================================
--- trunk/source/visualization/test/include/MyDetectorConstruction.hh	(revision 849)
+++ trunk/source/visualization/test/include/MyDetectorConstruction.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: MyDetectorConstruction.hh,v 1.6 2006/06/29 21:33:48 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 
Index: trunk/source/visualization/test/include/MyDetectorMessenger.hh
===================================================================
--- trunk/source/visualization/test/include/MyDetectorMessenger.hh	(revision 849)
+++ trunk/source/visualization/test/include/MyDetectorMessenger.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: MyDetectorMessenger.hh,v 1.4 2006/06/29 21:33:50 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 
Index: trunk/source/visualization/test/include/MyEventAction.hh
===================================================================
--- trunk/source/visualization/test/include/MyEventAction.hh	(revision 849)
+++ trunk/source/visualization/test/include/MyEventAction.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: MyEventAction.hh,v 1.6 2006/11/01 11:16:23 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 
Index: trunk/source/visualization/test/include/MyPhysicsList.hh
===================================================================
--- trunk/source/visualization/test/include/MyPhysicsList.hh	(revision 849)
+++ trunk/source/visualization/test/include/MyPhysicsList.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: MyPhysicsList.hh,v 1.5 2006/06/29 21:33:54 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/test/include/MyPrimaryGeneratorAction.hh
===================================================================
--- trunk/source/visualization/test/include/MyPrimaryGeneratorAction.hh	(revision 849)
+++ trunk/source/visualization/test/include/MyPrimaryGeneratorAction.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: MyPrimaryGeneratorAction.hh,v 1.6 2006/06/29 21:33:56 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 
Index: trunk/source/visualization/test/include/MyRunAction.hh
===================================================================
--- trunk/source/visualization/test/include/MyRunAction.hh	(revision 849)
+++ trunk/source/visualization/test/include/MyRunAction.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: MyRunAction.hh,v 1.6 2006/06/29 21:33:58 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 
Index: trunk/source/visualization/test/include/MySteppingAction.hh
===================================================================
--- trunk/source/visualization/test/include/MySteppingAction.hh	(revision 849)
+++ trunk/source/visualization/test/include/MySteppingAction.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: MySteppingAction.hh,v 1.6 2006/06/29 21:34:00 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/test/include/ParametrisedBox.hh
===================================================================
--- trunk/source/visualization/test/include/ParametrisedBox.hh	(revision 849)
+++ trunk/source/visualization/test/include/ParametrisedBox.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: ParametrisedBox.hh,v 1.5 2006/06/29 21:34:02 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/test/include/test19DetectorConstruction.hh
===================================================================
--- trunk/source/visualization/test/include/test19DetectorConstruction.hh	(revision 849)
+++ trunk/source/visualization/test/include/test19DetectorConstruction.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: test19DetectorConstruction.hh,v 1.4 2006/06/29 21:34:06 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
